:root {
  --backgroundBody: #f8f8f8;
  --poppins: "Poppins", sans-serif;
  --logoTextColor: #363697;
  --titleAndNavColor: #2c2d3f;
  --titleAndNavColorHover: #6b6c78;
  --textColor: #414252;
  --titleFeaturedColor: #960000;
  --titleFeaturedColorHover: #aa0000;
  --backgroundSectionColor: #9b9b9b;
  --backgroundSectionColorTwo: #960000;
  --backgroundFooter: rgb(34, 34, 34);
  --backgroundTeam: #f3f3f3;
  --textFooter: #bcbcbc;
  --titleFooter: #d2d2d2;
  --btnFooter: #960000;
  --secondaryColorSearch: #960000;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  overflow-x: hidden;
  background-color: var(--backgroundBody);
}
html {
  scroll-behavior: smooth;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--poppins);
  font-weight: 700;
  color: var(--titleAndNavColor);
}

p,
a {
  font-family: var(--poppins);
  font-weight: 400;
  color: var(--textColor);
}

a {
  text-decoration: none !important;
}

/*header section one*/
.background-header-section-one {
  height: 60px;
  margin-top: 15px;
}

.background-header-section-one p {
  margin-bottom: 0;
}
.background-header-section-one i {
  margin-right: 10px;
  padding: 8px 12px;
  border-radius: 10px;
  border: solid 1px rgb(179, 179, 179);
  color: var(--backgroundSectionColorTwo);
}
.background-header-section-one h1 {
  color: var(--logoTextColor) !important;
  font-size: 25px;
}
/*section2 navbar*/
.navbar {
  background-color: var(--titleFeaturedColor);
}

.nav-link {
  color: white !important;
}
.nav-link::after {
  content: "" !important;
  width: 0px !important;
  height: 2px !important;
  display: block !important;
  background: white !important;
  transition: 300ms !important;
}
.nav-result:hover {
  color: #e6e6e6 !important;
}

.nav-link:hover::after {
  width: 100% !important;
}
.nav-result:hover::after {
  width: 0% !important;
}
@media only screen and (max-width: 992px) {
  .navbar-collapse {
    text-align: center !important;
  }
  .nav-link:hover {
    color: #e6e6e6 !important;
  }
  .nav-link:hover::after {
    width: 0% !important;
  }
}
.fa-bars,
.navbar-toggler {
  color: #e6e6e6 !important;
  border-color: #e6e6e6 !important;
}

.carousel-item {
  height: 100vh;
  min-height: 350px;
  max-height: 800px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.image-background-color {
  background-color: rgba(0, 0, 0, 0.3);
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.hero-text {
  background-color: rgba(150, 0, 0, 0.8);
  position: absolute;
  top: 80%;
  left: 25%;
  transform: translate(-50%, -50%);
  color: var(--titleAndNavColor);
  margin: 0px 250px 0px 120px !important;
  text-align: justify;
  padding: 20px 10px;
  min-width: 750px;
}
.hero-text p,
.hero-text h2 {
  color: white !important;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.item1 {
  background-image: url("../img/banner/banner01.jpg");
}
.item2 {
  background-image: url("../img/banner/banner03.jpg");
}
.item3 {
  background-image: url("../img/banner/banner04.jpg");
}
@media only screen and (max-width: 992px) {
  .item1 {
    background-image: url("../img/mobile/banner01.jpg");
  }
  .item2 {
    background-image: url("../img/mobile/banner03.jpg");
  }
  .item3 {
    background-image: url("../img/mobile/banner04.jpg");
  }
}

.hero-text span {
  color: var(--titleFeaturedColor) !important;
}
.hero-text > h2 {
  font-size: 25px !important;
}

@media only screen and (max-width: 992px) {
  .hero-text > h2 {
    font-size: 30px !important;
  }
  .hero-text {
    text-align: center;
    position: absolute;
    top: 79%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--titleAndNavColor);
    margin: 0px 0px 0px 0px !important;
    min-width: 350px;
  }
}

/*section1 main*/
.section-main-one {
  background-color: var(--secondaryColorSearch);
}
.format-section-main-one {
  color: #f8f8f8 !important;
}
.format-section-main-one p {
  color: #f8f8f8 !important;
}
.format-section-main-one h5 {
  color: #f8f8f8 !important;
}

.format-section-main-one i {
  padding: 15px 15px;
  background-color: transparent;
  border-radius: 50%;
  font-size: 25px;
  border: dashed 3px #f8f8f8;
}

.format-section-main-one:hover {
  background-color: var(--titleFeaturedColorHover) !important ;
}

.vertical-line {
  height: 90px;
  border-left: 3px solid var(--backgroundSectionColorTwo);
}

/*Main section2*/
.gliderTeam .card {
  background-color: var(--backgroundTeam);
  margin-right: 30px;
}

.gliderTeam .col-md-4 {
  padding-left: 30px;
}
.glider-dot.active {
  background: var(--titleFeaturedColor);
}

@media only screen and (max-width: 992px) {
  .gliderTeam .col-md-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
  .gliderTeam h6 {
    padding-top: 10px;
  }
}

/*section 3*/
.section-three-img img {
  max-width: 450px !important;
}
@media only screen and (max-width: 767px) {
  .section-three-img img {
    max-width: 380px !important;
  }
}
/*section 3*/
.background-main-section-three {
  background-color: var(--backgroundSectionColor);
}
.background-main-section-three h2 {
  color: var(--titleAndNavColor);
}

.featured {
  color: var(--titleFeaturedColor) !important;
}
.img-main-three > img {
  max-width: 500px;
  position: relative;
  top: -50px;
}
.btn-section-three > button {
  color: var(--titleFeaturedColor);
  font-family: var(--poppins);
  font-weight: bold;
  padding: 15px;
}
.btn-section-three {
  text-align: left;
}

@media only screen and (max-width: 767px) {
  .img-main-three > img {
    max-width: 380px;
    position: relative;
    top: 40px;
  }
  .background-main-section-three {
    padding-bottom: 50px !important;
  }
  .background-main-section-three > .container {
    text-align: center !important;
  }
  .btn-section-three {
    text-align: center !important;
  }
}

/*section 4*/

.background-main-section-four .container-fluid {
  text-align: center !important;
}
.btn-section-four > button {
  color: #7a0000;
  background-color: rgba(255, 255, 255, 0.5);
  font-family: var(--poppins);
  font-weight: bold;
  padding: 15px;
}
.btn-section-four {
  text-align: center !important;
}
.map {
  color: white !important;
  font-weight: bold !important;
}
.map:hover {
  text-decoration: underline !important;
}
.row .img-background-section-four:nth-child(1) {
  background-image: url("../img/unidades/unidade-central.jpg");
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  margin: 0px 5px 0px 5px;
  border-radius: 30px;
  max-width: 320px;
}
.row .img-background-section-four:nth-child(2) {
  background-image: url("../img/unidades/unidade-marechal.jpg");
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  margin: 0px 5px 0px 5px;
  border-radius: 30px;
  max-width: 320px;
}
.row .img-background-section-four:nth-child(3) {
  background-image: url("../img/unidades/unidade-marambaia.jpg");
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  margin: 0px 5px 0px 5px;
  border-radius: 30px;
  max-width: 320px;
}
.row .img-background-section-four:nth-child(4) {
  background-image: url("../img/unidades/unidade-boa-vista.jpg");
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  margin: 0px 5px 0px 5px;
  border-radius: 30px;
  max-width: 320px;
}
@media only screen and (max-width: 767px) {
  .row .img-background-section-four:nth-child(1) {
    height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    border-radius: 30px;
    max-width: 90%;
    margin: 10px 0px 10px 0px !important;
  }
  .row .img-background-section-four:nth-child(2) {
    height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    border-radius: 30px;
    max-width: 90%;
    margin: 10px 0px 10px 0px !important;
  }
  .row .img-background-section-four:nth-child(3) {
    height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    border-radius: 30px;
    max-width: 90%;
    margin: 10px 0px 10px 0px !important;
  }
  .row .img-background-section-four:nth-child(4) {
    height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    border-radius: 30px;
    max-width: 90%;
    margin: 10px 0px 10px 0px !important;
  }
}
.text-format-four {
  text-align: center;
  top: 65% !important;
  position: relative;
  color: #ffffff !important;
}
.text-format-four h4 {
  font-size: 18px;
  color: #ffffff !important;
}
.image-background-color-four {
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 30px;
}

.image-background-color-four-in {
  background-color: var(--backgroundSectionColor);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 30px;
}
.text-format-four-in {
  text-align: center;
  top: 10% !important;
  position: relative;
  color: #ffffff !important;
}
.text-format-four-in h4 {
  color: #ffffff !important;
}
.text-format-four-in p {
  font-size: 14px !important;
  color: #ffffff !important;
}

/*section five*/
.background-main-five {
  background-color: var(--titleFeaturedColor) !important;
}

.background-main-five h2 {
  color: #ffffff;
}

.background-main-five p {
  color: #ffffff;
}
.btn-section-five {
  text-align: center !important;
}
.btn-section-five button {
  color: var(--titleFeaturedColor);
  font-family: var(--poppins);
  font-weight: bold;
  padding: 15px;
}

/*section 6*/
.glider-dot.active {
  background: var(--titleFeaturedColor);
}
.main-section-six h2 {
  color: var(--titleAndNavColor);
}
.main-section-six p {
  color: var(--textColor);
}

/*section 7*/
.background-main-section-seven {
  background-color: var(--backgroundSectionColorTwo);
}

.background-main-section-seven h2 {
  color: white !important;
  padding: 10px 0px 20px 0px;
}
.background-main-section-seven p {
  color: var(--textColor);
}
/*section 8*/
.format-text-eight p {
  font-size: 13px;
  color: var(--textColor);
}
.format-text-eight h6 {
  color: var(--titleAndNavColor);
}
.format-text-eight a {
  cursor: pointer !important;
  font-weight: bold;
}
.format-text-eight a:hover {
  color: var(--backgroundSectionColorTwo) !important;
  text-decoration: underline !important;
}
.format-text-eight a:active {
  color: var(--backgroundSectionColorTwo) !important;
}
/*SECTION 9*/
.btn-section-nine {
  text-align: center !important;
}
.btn-section-nine > button {
  color: var(--titleFeaturedColor);
  font-family: var(--poppins);
  font-weight: bold;
  padding: 15px;
}

/*section 10*/
.imc {
  margin-top: 30px !important;
}
.imc button {
  background-color: var(--backgroundSectionColorTwo);
  padding-left: 40px;
  padding-right: 40px;
  border-color: var(--backgroundSectionColorTwo) !important;
}
.imc input {
  border-color: var(--backgroundSectionColorTwo) !important;
}
.background-quiz {
  background-color: var(--titleFeaturedColor);
  margin-bottom: 10px !important;
}
.quiz {
  margin: 0px 20px 0px 20px;
}
.format-text-section-ten h3 {
  color: var(--titleFeaturedColor);
}
.main-section-ten {
  color: var(--textColor);
}
/*footer*/
.bg-footer {
  background-color: var(--backgroundFooter);
}
.bg-footer p {
  color: var(--textFooter) !important;
}
.bg-footer a {
  color: var(--textFooter) !important;
}

.bg-title {
  color: var(--titleFooter);
}
.bg-footer ::placeholder {
  color: #646464 !important;
}
.bg-footer button {
  padding: 8px 80px 8px 80px !important;
  background-color: var(--btnFooter);
  border-color: var(--btnFooter);
}
.send-btn:hover {
  opacity: 0.8;
  background-color: var(--btnFooter);
  border-color: var(--btnFooter);
}
.send-btn:focus {
  opacity: 0.8;
  background-color: var(--btnFooter);
  border-color: var(--btnFooter);
}
.bg-footer input,
.bg-footer label {
  border-color: var(--backgroundFooter) !important;
  background-color: #383838 !important;
}
.bg-textAreaFooter {
  border-color: var(--backgroundFooter) !important;
  background-color: #383838 !important;
}
.bg-footer a:hover {
  text-decoration: underline !important;
}
@media only screen and (max-width: 767px) {
  .bg-footer p {
    text-align: center !important;
  }
}

.fotterLine {
  content: "";
  border-top: 2px solid #be171c;
  width: 20px;
  display: block;
  margin-bottom: 8px;
  text-align: center !important;
}

@media (max-width: 768px) {
  .fotterLine {
    content: "";
    border-top: 2px solid #be171c;
    width: 20px;
    display: block;
    margin-bottom: 8px;
    text-align: center !important;
    margin: 0 auto;
  }
}

/*Sticky não mexer*/
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  left: 2%;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: rgba(0, 0, 0, 0.7);
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 50px;
}

#myBtn:hover {
  background-color: #555;
}

.hidden-text-section-three {
  display: none;
}
.hidden-text-section-three-link {
  cursor: pointer;
}

.hidden-text-section-three-in {
  display: flex;
}

.frame-contato {
  width: 100%;
  height: 680px;
}

.frame-exames-perguntas {
  width: 100%;
  height: 120vh;
}
.frame-exames {
  width: 100%;
  height: 100vh;
}
.frame-pesquisa {
  width: 100%;
  height: 160vh;
}
@media only screen and (max-width: 785px) {
  .frame-contato {
    width: 100%;
    height: 950px;
  }
  .frame-exames-perguntas {
    width: 100%;
    height: 150vh;
  }
  .frame-pesquisa {
    width: 100%;
    height: 200vh;
  }
}

@media only screen and (max-width: 992px) {
  .removeElement {
    display: none;
  }
}

@media only screen and (max-width: 1025px) {
  .frame-pesquisa {
    height: 190vh;
  }
}
/*section card main*/
.section-main-card .col {
  border-radius: 10px !important;
  margin: 0px 10px;
  max-width: 350px;
  height: 470px;
  box-sizing: border-box;
  align-items: center;
}
.section-main-card i {
  font-size: 60px;
  padding-bottom: 20px;
  padding-top: 20px;
  color: var(--titleFeaturedColor);
}
.section-main-card .content {
  margin: 0px 15px;
}
.line-main-why {
  content: "";
  border-top: 8px solid var(--titleFeaturedColor);
  width: 200px;
  display: block;
  margin-bottom: 8px;
  text-align: center !important;
  border-radius: 50px;
  display: inline-block;
}
.line-main-why-two {
  content: "";
  border-top: 8px solid var(--titleFeaturedColor);
  width: 25px;
  display: block;
  margin-bottom: 8px;
  text-align: center !important;
  border-radius: 50px;
  display: inline-block;
}

.section-main-card a:hover {
  color: #960000;
}
.footer-frame {
  width: 100%;
  min-height: 440px;
}

.footer-frame .footerFrame {
  content: "";
  border-top: 2px solid var(--titleFeaturedColor);
  width: 20px;
  display: block;
  margin-bottom: 8px;
}
.footer-frame p {
  text-align: left !important;
}

.custom-file-label::after {
  background-color: #aeaeae;
}
.custom-file-label {
  color: #b8b8b8;
}

.section-values {
  & h2 {
    font-size: 2rem;
  }

  & i {
    font-size: 4rem;
    color: var(--backgroundSectionColorTwo);
  }
}
